From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 8 May 2009<P>

Lilla, about <a href="/blend/wv.cgi?id=2009.05.01.06.57.28711">Love as a prostitute</a>:<BR>
<BR>
such a powerful use of words,amazing piece of work! <BR>
Thanks for sharing! =)
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 8 May 2009<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.05.03.00.10.10611">Surprise</a>:<BR>
<BR>
I know the feeling of anticipation and playing a certain senario in your head over and over again..and when it's time for the real thing,things just go wrong and it totally sucks! <BR>
Sometimes IT IS  better to leave for serendipity and chance! <BR>
<BR>
I hope all you ever wished for and dreamed of would come true my friend =)<BR>

<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 8 May 2009<P>

Lilla, about <a href="/blend/wv.cgi?id=2009.05.04.11.20.11630">crossed my heart</a>:<BR>
<BR>
<BR>
How many times have all of us been through this,and how many times we've made others make us feel this way..worry not my friend,for what goes around comes around. <BR>
What ever you are feeling right now,he/she will feel it one day.<BR>
<BR>
Cheer up! Life is beautiful and so are you,there are plenty of fish in the sea,and they are just waiting for you to catch them =)
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 8 May 2009<P>

RobT105, about <a href="/blend/wv.cgi?id=2009.05.07.22.10.27684">In A Softly Lighted Room</a>:<BR>
<BR>
<BR>
The greatest feeling in the world, is to love and to feel loved! This is great work,I love it =)
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 8 May 2009<P>

RobT105, about <a href="/blend/wv.cgi?id=2009.05.07.22.10.27684">In A Softly Lighted Room</a>:<BR>
I see that you joined the Loveblender - 5 years ago - and this is your first submission to the blender.  Why did you wait so long ?   This poem is beautiful - a real masterpiece.  Your talent and deep feelings are obvious.  Thanks for sharing and keep them coming.  Don't make us wait another five years -  *wink
<HR>
From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 8 May 2009<P>

RobT105, about <a href="/blend/wv.cgi?id=2009.05.07.22.10.27684">In A Softly Lighted Room</a>:<BR>
I really like this poem. You captured the softness of love so well that you can actually feel it as you read it.
<HR>
From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 8 May 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.05.01.22.56.16446">A Blush of Dawn</a>:<BR>
This was beautifully written...very nice! By the way...love the antique picture of your guardian angel and muse.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 May 2009<P>

Belinda, about <a href="/blend/wv.cgi?id=2009.05.08.15.38.7562">Lady of the Lake</a>: Thanks and back-atcha Belinda this is wonderful, you can feel the ache and that is what this process is all about. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 May 2009<P>

RobT105, about <a href="/blend/wv.cgi?id=2009.05.07.22.10.27684">In A Softly Lighted Room</a>: Rob welcome to the blender. I like the title and the way the poem crescendos. Are you the RobT from Xanga by chance?
<HR>